<?xml version="1.0" encoding="utf-8"?>
<packageDescription id="gsmwqt5z">
  <resources>
    <component id="uhql2" name="com_task_reward.xml" path="/" exported="true"/>
    <component id="tqdyx" name="com_taskView.xml" path="/" exported="true"/>
    <image id="tqdyy" name="task_bgbig.png" path="/img/"/>
    <image id="tqdy10" name="gold_num_bg.png" path="/img/" exported="true" scale="9grid" scale9grid="157,34,13,5"/>
    <image id="tqdy11" name="com_gold_icon.png" path="/img/" exported="true"/>
    <image id="tqdy12" name="yxjm_top_coin_tc.png" path="/img/" scale="9grid" scale9grid="57,41,13,25"/>
    <component id="tqdy13" name="btn_buygold.xml" path="/com/"/>
    <image id="tqdy14" name="triple_game_add.png" path="/img/"/>
    <image id="tqdy15" name="com_redpoint.png" path="/img/" exported="true"/>
    <component id="tqdy16" name="btn_back.xml" path="/btn/" exported="true"/>
    <image id="tqdy17" name="settlement_close.png" path="/img/" exported="true"/>
    <component id="tqdy18" name="com_task_item.xml" path="/com/" exported="true"/>
    <image id="tqdy19" name="task_lan.png" path="/img/" scale="9grid" scale9grid="57,65,12,16"/>
    <image id="tqdy1a" name="task_goods_bg.png" path="/img/" exported="true"/>
    <image id="tqdy1b" name="task_goods_coin.png" path="/img/"/>
    <component id="tqdy1c" name="item_bar.xml" path="/com/" exported="true"/>
    <image id="tqdy1d" name="task_jdt_001.png" path="/img/" exported="true" scale="9grid" scale9grid="13,16,6,4"/>
    <image id="tqdy1e" name="task_jdt_002.png" path="/img/" exported="true" scale="9grid" scale9grid="14,16,3,3"/>
    <component id="tqdy1f" name="btn_claim.xml" path="/com/" exported="true"/>
    <image id="tqdy1g" name="task_btn01.png" path="/img/" exported="true"/>
    <image id="tqdy1h" name="task_btn02.png" path="/img/" exported="true"/>
    <image id="jvxm1i" name="congratulation_light.png" path="/img/"/>
  </resources>
  <publish name="" genCode="true"/>
</packageDescription>